/* Surcharge bioessence */


/* Body */
body {
margin: 0;
font-family: Arial;
line-height: 160%;
background-color: #98C7E4;
}
h1 p {
    color: #E9F4FB;
    font: 14px Arial;
    text-shadow: 10px 10px 15px #249FED;
    filter: dropshadow(color=#, offx=4, offy=4); 
}

h3, h3.slides_container {
	color: #333333;
}

h4 {
	font-size: 1.2em;
	color: #249FED;	
}

h4 p {
    margin: 0;
	padding: 0;
}
h5 {
	font-size: 1.2em;
	color: #676767;	
}
h5 p {
    margin: 0;
	padding: 0;
}
h6 {
	font-size: 1.2em;
	color: #000000;	
	padding-left:0px;
}
h6 p {
    margin: 0;
	padding: 0px 0px 0px 0px;
}

p, ul, ol {
	line-height: 145%;
}

dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
a {
	text-decoration: none;
	color: #249FED;
}

#wrapper {
	border: 1px solid #676767;
	background-color: #FFFFFF;
}

#menuderoul {
width: 200px;
}
#menuderoul dt {
cursor: pointer;
margin: 5px 0;
height: 40px;
padding: 5px 0 0 10px;
line-height: 40px;
text-align: left;
font-weight: bold;
font-size: 1.4em;
border: 0px solid #249FED;
background:#E5E5E5;
color: #000000;
}
#menuderoul dd {
border: 0px solid #249FED;
background: #E5E5E5;
}
#menuderoul ul li{
text-align: left;
padding: 10px 0 0 14px;
background:#E5E5E5;
border-bottom:0px dashed #787878;
color: #676767;
}
#menuderoul ul li ul li {
text-align: left;
border:0;
line-height: 15px;
}
#menuderoul li a, #menuderoul dt a {
color: #676767;
text-decoration: none;
border: 0 none;
}
#menuderoul li li a {
padding-left: 10px;
background: url(images/img01.gif) no-repeat left 6px;
color: #249FED;
}
#menuderoul li a:hover, #menuderoul dt a:hover , #menuderoul li li a.current{
background: #D7F0FF;
color: #249FED;
}
#menuderoul logo {
	float: left;
	margin-right: 25px;
}

/* Content */
#content {
	float: left;
	width: 490px;	
	padding: 5px 0px 0px 0px;
}
#contentmiddle, #contentleft {
    float: left;
    margin: 0 0 0 20px;
    padding: 5px 0 0 0;
    width: 200px;	
}
#contentleft {
	margin-left:0;
	margin-right:25px;
	padding:0
}

/* Page */

#page-bgtop {
	padding: 2px 0px;
}

.post {
	margin-bottom: 0px;
}
.post .entry {
    padding: 0;
}
.postmiddle {
	margin-bottom: 15px;	
}
.postmiddle .title {
	height: 15 px;
	padding: 12px 0px 0px 0px;
	letter-spacing: -.5px;
	color: #000000;
}
.postmiddle .links {
	padding-top: 0;
}

.column2-unit-left {
      float: left;
      width: 220px;
      padding: 5px 0px 0px 0px;  
      font-size: 10px    
}

.column2-unit-right {
      float: right;
      width: 220px;
      padding: 5px 0px 0px 0px;
      font-size: 10px  
     
}
.column2-unit-middle {
      width: 490px;
      padding: 5px 0px 0px 0px;
}

/* Sidebar */
#sidebar {
	float: right;
	width: 200px;
}
#sidebar li {
	margin: 0;
	padding: 1px 0px 1px 1px;
	clear:both;
}
#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 0px;
}
#sidebar li li {
	line-height: 25px;
}
#sidebar h2 {
	height: 30px;
	padding-left: 30px;
}
#sidebar p {
	padding: 0px 15px 10px 15px;
	text-align: left;
}


#logo h1 {
	text-transform: none;
	padding-top: 0px;
	color: #249FED;
	text-shadow: 2px 2px 5px #249FED;
    filter: dropshadow(color=#, offx=2, offy=2); 
}
#logo p {
	padding: 0px 0 0 10px;
	font: normal 14px Arial;
	color: #E9F4FB;
} 
#logo a {
	color: #E9F4FB;
}

#header {
	clear: both;
	width: 980px;
	height: 80px;
	margin: 0 auto;
	padding: 65px 0px 0px 460px;
	background: url(images/Trans-Faire3.jpg) no-repeat left top;
}
/* Menu */

#menu a {
	height:15px;
	padding: 7px 20px 0px 20px;
	color: #249FED;
	font-family: Arial;
}
#menu {
	height: 25px;
}
#menu a:hover, #menu .current_page_item a {
	background: #249FED;
	text-decoration: none;
	color: #FFFFFF;
}
#menu .imgmenu a {
     padding-top : 0;
     height: 22px;
} 
#menu .imgmenu a:hover {
     background:none;     
} 
#menu .imgmenu img {
	border: 0;
	width:25px;
}	
/* Menu gauche */
#menugauche {
  float: left;
  width: 230px;
}
#menugauche h2 {
    height: 20px;
	padding-left: 10px;
}

/* Search */

#search {
	width: 200px;
	height: 50px;
	padding: 0px 0px 0px 0px;
	background: #E5E5E5;	
}
#search-text {
	width: 100px;
	border: 5px solid #249FED;
	font: normal 11px Arial;
	color: #249FED;	
	padding: 6px 5px 2px 5px;
}
#search form {
	height: 41px;
	margin: 0;
	padding: 0px 0px 0px 5px;
}
#search-submit {
	background: #7F7F7F;
	color: #000000;
}

/* clear */
.cleardiv {
   clear:both;   
   height: 10px;
   margin-top: 5px;
   margin-bottom: 5px;
   background: url(images/img03.gif) repeat-x left bottom;
} 
.clearesp {
   clear:both;   
   height: 5px;
   margin-top: 5px;
   margin-bottom: 5px;   
} 
/* Footer */

#footer {
	width: 980px;
	border: 1px solid #676767;
	border-top: 0px;
	height: 10px;
	font-family: Arial;
	
}
#footer p {
	padding-top: 5px;	
}
	

/* Surcharge spip */

/* ajout transfert */

img.spip_logos {
	border: 0px solid #249FED;
	float: left;
	margin-right: 25px;
	webkit-border-radius: 15px;
	moz-border-radius: 15px;
	border-radius: 15px; 
	-webkit-box-shadow: 1px 1px 0px 1px rgba(103, 103, 103, 0.5);
	-moz-box-shadow: 1px 1px 0px 1px rgba(103, 103, 103, 0.5);
	box-shadow: 1px 1px 0px 1px rgba(103, 103, 103, 0.5); 
}

.post .title {
	height: 25px;
	margin-bottom: 15px;
	color: #249FED;
}
.post .title a {
	color: #249FED;
}
.post .title2 {
	height: 38px;
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #676767;
}

.post .title2 a {
	color: #676767;
	border: none;
	text-decoration: none;
}

.post .meta {
	font-family: Arial;
}
img.border {
	border: 0px solid #249FED;
	margin-right: 25px;
	webkit-border-radius: 15px;
	moz-border-radius: 15px;
	border-radius: 15px; 
	-webkit-box-shadow: 1px 1px 0px 1px rgba(103, 103, 103, 0.5);
	-moz-box-shadow: 1px 1px 0px 1px rgba(103, 103, 103, 0.5);
	box-shadow: 1px 1px 0px 1px rgba(103, 103, 103, 0.5); 
}

img.alignleft {
	float: left;
	margin-right: 10px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr.gray {
	border: 1px dashed #249FED;
		
}	
hr.red {
	border: 0px solid #DF4579;
	background: #DF4579;
}	
hr.blue {
	border: 1px solid #249FED;
	background: #3399FF;
}
hr.green {
	border: 0px solid #00875F;
	background: #00875F;
}	
p.right {
    text-align:right;
}

p.chapocouleur {
  color: #424242;
}
